<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>My Profile</title>
</head>
<body>
    <form action="">
        <div style="margin: 0px 25%;">
            <div style="text-align: center;">
                <img src="icon.png" width="200px" alt="binar" style="border-radius:50%;">                
            </div>
            <p>Name :</p>
            <p>Age :</p>
            <p>Favorite Color :</p>
            <div>
                <label for="comment">What's on your mind? </label><br>
                <textarea name="comment" id="comment" cols="39" rows="10"></textarea>
            </div>
            <button style="display: block;">Submit</button>
        </div>
    </form>    
</body>
</html>
